libgtk-vnc1.0_0-0.6.0-3.mga6.i586.rpm


Advertisement

Description

libgtk-vnc1.0_0 - A VNC viewer widget for GTK

Property Value
Distribution Mageia 6.1
Repository Mageia Core i586
Package filename libgtk-vnc1.0_0-0.6.0-3.mga6.i586.rpm
Package name libgtk-vnc1.0_0
Package version 0.6.0
Package release 3.mga6
Package architecture i586
Package type rpm
Category System/Libraries
Homepage http://gtk-vnc.sourceforge.net/
License LGPLv2+
Maintainer -
Download size 31.46 KB
Installed size 71.81 KB
gtk-vnc is a VNC viewer widget for GTK. It is built using
coroutines allowing it to be completely asynchronous while
remaining single threaded. It provides a core C library, and
bindings for Python (PyGTK)

Alternatives

Package Version Architecture Repository
libgtk-vnc1.0_0 - - -

Requires

Name Value
libX11.so.6 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libcairo.so.2 -
libgdk-x11-2.0.so.0 -
libgdk_pixbuf-2.0.so.0 -
libglib-2.0.so.0 -
libgobject-2.0.so.0 -
libgtk-x11-2.0.so.0 -
libgvnc-1.0.so.0 -
libpthread.so.0 -

Provides

Name Value
libgtk-vnc-1.0.so.0 -
libgtk-vnc1.0_0 == 0.6.0-3.mga6
libgtk-vnc1.0_0(x86-32) == 0.6.0-3.mga6

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package libgtk-vnc1.0_0-0.6.0-3.mga6.i586.rpm
Source Package gtk-vnc-0.6.0-3.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libgtk-vnc1.0_0 rpm package:
    # urpmi libgtk-vnc1.0_0

Files

Path
/usr/lib/libgtk-vnc-1.0.so.0
/usr/lib/libgtk-vnc-1.0.so.0.0.1

Changelog

2017-02-10 - mrambo3501 <mrambo3501> 0.6.0-3.mga6
+ Revision: 1085640
- Add upstream patches which fix CVE-2017-5884 and CVE-2017-5885
Add patch to fix the connection test code based upon upstream code
- Add upstream patches which fix CVE-2017-5884 and CVE-2017-5885
Add patch to fix the connection test code based upon upstream code
2016-09-26 - tv <tv> 0.6.0-2.mga6
+ Revision: 1056886
- rebuild with fixed rpm-mageia-setup for missing generating typelib() requires (mga#19454)
2016-09-18 - ovitters <ovitters> 0.6.0-1.mga6
+ Revision: 1053842
- new version 0.6.0
2016-01-11 - luigiwalser <luigiwalser> 0.5.4-5.mga6
+ Revision: 921915
- add patch to fix python linking error
- rebuild for gnutls
2015-09-14 - fwang <fwang> 0.5.4-4.mga6
+ Revision: 879059
- rebuild for new libgcrypt
2015-06-29 - wally <wally> 0.5.4-3.mga6
+ Revision: 847599
- bump rel as PEM (Package Eating Monster) ate previous one
2015-06-29 - wally <wally> 0.5.4-2.mga6
+ Revision: 847493
- add requires for gir pkg to devel pkg
2015-06-20 - ovitters <ovitters> 0.5.4-1.mga6
+ Revision: 836290
- new version 0.5.4
2014-10-15 - umeabot <umeabot> 0.5.3-6.mga5
+ Revision: 743694
- Second Mageia 5 Mass Rebuild
2014-09-27 - tv <tv> 0.5.3-5.mga5
+ Revision: 726455
- rebuild for missing pythoneggs deps

See Also

Package Description
libgtk-vnc2.0-devel-0.6.0-3.mga6.i586.rpm Headers and development library for gtk3-vnc
libgtk-vnc2.0_0-0.6.0-3.mga6.i586.rpm A VNC viewer widget for GTK3
libgtk2-theme-engines-2.20.2-6.mga6.i586.rpm Library files for gtk2-theme-engines
libgtkdatabox-devel-0.9.2.0-4.mga6.i586.rpm Development files for gtkdatabox
libgtkdatabox0.9.2_0-0.9.2.0-4.mga6.i586.rpm A Gtk+-Widget for Fast Data Display
libgtkextra-x11-devel-3.3.3-1.mga6.i586.rpm Development files for gtkextra
libgtkextra-x11_3.0_8-3.3.3-1.mga6.i586.rpm A library of gtk+ widgets
libgtkgl-devel-2.0.1-9.mga6.i586.rpm Includes and static libs
libgtkgl2.0_1-2.0.1-9.mga6.i586.rpm OpenGL widget for GTK+ GUI toolkit
libgtkglext-1.0_0-1.2.0-21.mga6.i586.rpm OpenGL extension to GTK 2.0 or later
libgtkglext-devel-1.2.0-21.mga6.i586.rpm OpenGL extension to GTK 2.0 or later
libgtkglextmm-devel-1.2.0-9.mga6.i586.rpm Libraries and headers for gtkglextmm
libgtkglextmm1.2_0-1.2.0-9.mga6.i586.rpm GStreamermm shared libraries
libgtkhex-devel-3.18.3-1.mga6.i586.rpm Development files for the GNOME Hexadecimal Editor library
libgtkhex3_0-3.18.3-1.mga6.i586.rpm Shared library of the GNOME Hexadecimal Editor
Advertisement
Advertisement